Subject: Re: linux-next: build failure after merge of the net-next tree

From: David Miller <[email-masked]>
Date: Tue, 31 Mar 2015 14:13:15 -0400 (EDT)

From: Stephen Rothwell <[email-masked]>
Date: Mon, 30 Mar 2015 15:05:34 +1100

> Caused by a bad merge between commits 1e9e39f4a298 ("usbnet: Fix
> tx_packets stat for FLAG_MULTI_FRAME drivers") and 7a1e890e2168
> ("usbnet: Fix tx_bytes statistic running backward in cdc_ncm") form the
> net tree and commit 6588af614e7b ("usbnet: Fix tx_packets stat for
> FLAG_MULTI_FRAME drivers") from the net-next tree.  (Presumably,
> 6588af614e7b was cherry-picked as a bug fix.  So, Dave, something to
> watch for if you merge net into net-next.)

Thanks a lot for bringing this to my attention Stephen.